.pnm_opening-hours {
    text-align:center;
    padding:190px 40px 140px 40px;
    scroll-margin-top: 99px;
}
.pnm_opening-hours.reduced-padding {
    padding:40px 40px 80px 40px;
}
.pnm_opening-hours.bg-light {
    background-color:var(--light);
    color:var(--dark);
}
.pnm_opening-hours.bg-dark {
    background-color:var(--dark);
    color:var(--light);
}
.pnm_opening-hours.bg-darkgreen {
    background-color:var(--darkgreen);
    color:var(--light);
}
.pnm_opening-hours.bg-highlight {
    background-color:var(--highlight);
    color:var(--light);
}
.pnm_opening-hours.bg-mediumgrey {
    background-color:var(--mediumgrey);
    color:var(--light);
}
.pnm_opening-hours.bg-burlap {
    background-color:var(--burlap);
    color:var(--dark);
}
.pnm_opening-hours-wrap {
    width: 100%;
    max-width: 980px;
    margin: 0 auto;
}
.pnm_opening-hours-list li {
    padding: 0px 10px;
}
.pnm_opening-hours-wrap h2 {
    font-size:36px;
    font-weight:400;
    margin-bottom:90px;
    padding-bottom:70px;
    position: relative;
    display: inline-block;
}
.pnm_opening-hours-wrap h2::after {
    content:"";
    width:80%;
    border-bottom:1px solid var(--dark);
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
}
.pnm_opening-hours.bg-highlight .pnm_opening-hours-wrap h2::after,
.pnm_opening-hours.bg-mediumgrey .pnm_opening-hours-wrap h2::after,
.pnm_opening-hours.bg-darkgreen .pnm_opening-hours-wrap h2::after {
    border-bottom:1px solid var(--light);
}
.pnm_opening-hours-wrap h3 {
    font-size:19px;
    font-family: "avenirlight", sans-serif;
    font-weight:800;
    text-transform:uppercase;
    padding-bottom:30px;
    line-height:1.4;
}
.pnm_opening-hours-list-item-content {
    font-weight:200;
    font-size:19px;
    font-family: "avenirlight", sans-serif;
    line-height:1.5;
}
.pnm_opening-hours-list-item-content p {
    padding-bottom:14px;
    margin:0px;
}
.pnm_opening-hours-list-item-content p:last-child {
    padding-bottom:0px;
}
.pnm_opening-hours-notes {
    font-weight:200;
    font-size:19px;
    font-family: "avenirlight", sans-serif;
    padding-top:70px;
    line-height:1.4;
}
.pnm_opening-hours-notes p {
    padding-bottom:10px;
    margin:0px;
}
.pnm_opening-hours-notes p:last-child {
    padding-bottom:0px;
}
.pnm_opening-hours-list ul {
    display: flex;
    justify-content: space-around;
    list-style-type:none;
}
.pnm_opening-hours-notes a {
    color:var(--highlight);
    text-decoration:none;
}
.bg-light .pnm_opening-hours-notes a {
    color:var(--highlight);
}
.bg-dark .pnm_opening-hours-notes a {
    color:var(--light);
}
.bg-darkgreen .pnm_opening-hours-notes a {
    color:var(--light);
}
.bg-highlight .pnm_opening-hours-notes a {
    color:var(--light);
}
.bg-mediumgrey .pnm_opening-hours-notes a {
    color:var(--light);
}
.bg-burlap .pnm_opening-hours-notes a {
    color:var(--dark);
}

@media only screen and (max-width : 720px){
    .pnm_opening-hours-list ul {
        display: block;
    }
    .pnm_opening-hours-list li {
        padding: 0px 10px 40px 0px;
    }
}